

/* large search on homepage */
body.home #searchArea {
	top: 70px;
	left: 72px;
	width: 435px;
	height: 107px; 
	background-image: url('../images/search_bg.png');
	z-index: 20;
}

body.home #searchPrompt {
	position: absolute;
	top: 15px;
	left: 19px;	
	width: 100%;
	height: 39px;
	font-size: 22px;
	color: #fff;
	
}

body.home #searchInput {
	position: absolute;
	top: 46px;
	left: 18px;
	width: 345px;
	height: 37px;
	font-size: 18px;
	color: #444444;
	padding: 5px;
	border: 2px solid #005189;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #FFFFFF;
	background-image: url('../images/textbg.gif');
	background-repeat: no-repeat;
}

body.home #searchGo {
	position: absolute;
	top: 44px;
	left: 373px;
	width: 40px;
	height: 40px;
	font-size: 0px;
	line-height: 0px;
	background: url('../images/searchbutton.png') no-repeat;			
	
}


body.home #searchOptions {
	top: 171px;						
	left: 72px;
}


/* inline global search */

body.searchGlobal #searchBar {
	position: absolute;
	top: -1px;
	right: -1px;
	width: 460px;
	height: 38px;
	z-index: 30;
	background-image: url('../images/search_bg_small.png');
	background-repeat: repeat-x;
}

body.searchGlobal #searchArea {
	position: absolute;
	/*width: 435px;*/
	height: 38px;
	z-index: 20;
	background-image: url('../images/search_bg_small.png');
	background-repeat: repeat-x;
}

body.searchGlobal #searchPrompt {
	position: absolute;
	top: 5px;
	left: 18px;
	height: 38px;
	float: left;
	width: auto;
	font-size: 0px;
	line-height: 0px;
	color: #fff;
	
}
body.searchGlobal #searchInput {								
	position: absolute;
	top: 5px;
	left: 18px;
	border: 1px solid #005189;	
	width: 359px;
	height: 26px;					
	font-size: 16px;
	padding: 0px 5px;				
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		
	background-color: #FFFFFF;
	background-image: url('../images/textbg.gif');
	background-repeat: no-repeat;
}
 
body.searchGlobal #searchGo {
	position: absolute;	
	top: 2px;
	left: 387px;		
	width: 32px;
	height: 32px;
	font-size: 0px;
	line-height: 0px;
	background: url('../images/searchbutton_sm.png') no-repeat;
}

body.searchGlobal #searchOptions {
	top: 37px;						
	left: 0px;
}



/* inline search results per list */

body.search #searchBar {
	position: relative;
	width: 100%;
	height: 38px;
	z-index: 30;
	background-image: url('../images/search_bg_small.png');
	background-repeat: repeat-x;
	margin-bottom: 45px;
}

body.search #searchArea {
	position: absolute;
	width: 435px;
	height: 38px;
	z-index: 20;
	/*background-image: url('../images/search_bg_small.png');
	background-repeat: repeat-x;*/
	padding-left: 20px;
}

body.search #searchPrompt {
	position: absolute;
	top: 5px;
	left: 48px;
	height: 38px;
	float: left;
	width: auto;
	font-size: 0px;
	line-height: 0px;
	color: #fff;
	
}
body.search #searchInput {								
	position: absolute;
	top: 5px;
	left: 42px;
	border: 1px solid #005189;	
	width: 359px;
	height: 26px;					
	font-size: 16px;
	padding: 0px 5px;				
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		
	background-color: #FFFFFF;
	background-image: url('../images/textbg.gif');
	background-repeat: no-repeat;
}
 
body.search #searchGo {
	position: absolute;	
	top: 2px;
	left: 411px;		
	width: 32px;
	height: 32px;
	font-size: 0px;
	line-height: 0px;
	background: url('../images/searchbutton_sm.png') no-repeat;
}

body.search #searchOptions {
	top: 37px;						
	left: 24px;
}





/* inline search results per contribute page */

body.contribute #searchBar {
	position: relative;
	width: 450px;
	height: 38px;
	z-index: 30;
	background-image: url('../images/search_bg_small.png');
	background-repeat: repeat-x;
	margin-bottom: 45px;
}

body.contribute #searchArea {
	position: absolute;
	width: 435px;
	height: 38px;
	z-index: 20;
	/*background-image: url('../images/search_bg_small.png');
	background-repeat: repeat-x;*/
	padding-left: 20px;
}

body.contribute #searchPrompt {
	position: absolute;
	top: 5px;
	left: 18px;
	height: 38px;
	float: left;
	width: auto;
	font-size: 0px;
	line-height: 0px;
	color: #fff;
	
}
body.contribute #searchInput {								
	position: absolute;
	top: 5px;
	left: 18px;
	border: 1px solid #005189;	
	width: 359px;
	height: 26px;					
	font-size: 16px;
	padding: 0px 5px;				
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		
	background-color: #FFFFFF;
	background-image: url('../images/textbg.gif');
	background-repeat: no-repeat;
}
 
body.contribute #searchGo {
	position: absolute;	
	top: 2px;
	left: 387px;		
	width: 32px;
	height: 32px;
	font-size: 0px;
	line-height: 0px;
	background: url('../images/searchbutton_sm.png') no-repeat;
}

body.contribute #searchOptions {
	top: 37px;						
	left: 0px;
}







/* general */
#searchArea * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
}
 
#searchArea {
	position: absolute;
	cursor: default;
	z-index: 20;	
}
 
#searchArea form {
	margin: 0px;
	padding: 0px;
}
 
#searchInput.initial {
	color: #CCCCCC !important;
}
 
#searchGo {
	vertical-align: middle;
	border: solid 0 #FFFFFF;
	cursor: pointer;
}


#searchOptions {
	position: absolute;
	width: 435px;
	height: 30px;
	z-index: 10;	
	overflow: hidden;
}
 
#searchOptionsTabs {
	bottom: 0px;
	width: 435px; 
	height: 30px;
	background-image: url('../images/search_tabs_bg.png');			
	cursor: default;
	color: #E9DEDA;	
}
#searchOptionsTabs table {
	margin-left: 3px;
	width: 423px;
}

#searchOptionsTabs table .searchOptionTab_selected {
	background: none;
	padding: 0 8px;
	text-align: center;
	font-size: 11px;
	height: 21px;
	border-left: 1px solid #15345E !important;
	border-top: 1px solid #15345E !important;
	border-right: 1px solid #15345E;
	color: #DDE0E6;
}
 
#searchOptionsTabs .searchOptionTab {
	color: #9BA5C3;
	padding: 0 8px;
	text-align: center;
	font-size: 11px;
	height: 21px;
	background-color: #000;
	cursor: pointer;
	position: relative;
	white-space: nowrap;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #0056AE;
	border-right-color: #15345E;
	border-left-color: #0056AE;
}

#searchTotalIndex {
	color: #C89581; /*#8190C1*/
}



/* global results */
.more_results {
	background: url('../images/lightbulb_add.png') 8px no-repeat;
	text-align: left;
	border: 0px solid #9c9;
	padding: 5px 5px 5px 30px;
	margin: 0px;
}